/*Estilo forma en que se calculará el tamañode todos los elementos de la página*/
*{
    box-sizing: border-box;
}
/*Estilo para definir todo tipo de fuente de todo el cuerpo de la página*/
body{
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
/*Estilo encabezado*/
#encabezado{
    background-color: #f8d081;
    padding: 30px;
    text-align: center;
    font-size: 25px;
    color: rgb(220, 136, 10);
}
/*Estilo contenedor cajas flexibles "principal"*/
#principal{
    display: -webkit-flex;
    display: flex;
    width: 100%;
}
/*Estilo menú navegación*/
#menu{
-webkit-flex:1;
-ms-flex: 1;
flex: .5;
background-color: rgb(220, 136, 10);
padding: 30px;
}
/*Estilo lista dentro del menú*/
ul#temas{
    list-style-type: none;
    padding: 30px;
    text-decoration-line: none;
}
/*Estilo opciones de lista en menú*/
li.opcion{
    padding-bottom: 35px;
    font-size: large;
    font-weight: bold;
}
/*Estilo div caja de logo*/
div#cajalogo{
    width:150px;
    max-height:100px;
    float: left;
}
/*Estilo imagen de logo*/
img#logo{
    width: 150px;
    max-height: 150px;
    padding-bottom: 30px;
    margin-left: 40px;
}
/*Estilo para imagen*/
img#center{
    display:block;
    margin-left: auto;
    margin-right: auto;
    border: none;
    max-height: 300px;
    max-width:50%;
}
/*Estilo para el área de contenido*/
#seccion{
    -webkit-flex:3;
    -ms-flex: 3;
    flex: 3;
    background-color: #f8e0b8;
    padding: 15px;
    padding-left: 40px;
    padding-right: 40px;
}
/*Estilo para artículo*/
#articulo{
    text-align: justify;
    font-family: verdana;
    margin-left: 2%;
    margin-right: 2%;
    padding: 10px;
    padding-left: 40px;
    padding-right: 40px;
} 
/*Estilo pie de página*/
#pie{
    background-color: rgb(236, 109, 6);
    padding: 10px;
    text-align: center;
    color: white;
}
/*Estilo enlaces no visitados*/
a:link{
    color: rgb(0, 0, 0);
    text-decoration-line: none;
    }
/*Estilo enlaces visitados*/
a:visited{
    color: rgb(0, 0, 0);
    text-decoration-line: none;
    }
/*Estilo enlaces al pasar cursor*/
a:hover{
    color: rgb(167, 76, 7);
    text-decoration-line: none;
    }
/*Estilo enlaces al activar*/
a:active{
    color: rgb(167, 76, 7);
    text-decoration-line: none;
    }
    /*Diseño responsivo menú y contendido*/
    @media(max-width:800px){
div#principal{
    -webkit-flex-direction: column;
    flex-direction: column;
}
    }
